<%@page pageEncoding="UTF-8" contentType="text/html; charset=UTF-8"
%><%@taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"
%><%@taglib prefix="tiles" uri="http://tiles.apache.org/tags-tiles"
%><%@page import="com.ejie.aa34b.dep.vivienda.ViviendaUtilsHolder"
%><%@page import="com.ejie.aa34b.dep.vivienda.ConstantesVivienda"
%><%@page import="com.ejie.aa34b.orne.config.Config"%><%
    if (ViviendaUtilsHolder.getConfiguracionUtils().isEnPortal()) {
        if (ViviendaUtilsHolder.getConfiguracionUtils().isEmularPortal()) {
            final Config appConfig = ViviendaUtilsHolder.getConfiguracionUtils().getConfiguracion();
            final String emulationJsp = appConfig.getString(ConstantesVivienda.ConfigEntry.EMULAR_PORTAL_JSP);
            final String pageParam = appConfig.getString(ConstantesVivienda.ConfigEntry.EMULAR_PORTAL_JSP_PARAM);
%><tiles:useAttribute name="warName"
/><c:out value='Nombre del WAR ----> ' 
/><c:out value='${ warName }' 
/><c:set var="emulationJsp" value='<%= emulationJsp %>'
/><c:set var="pageParam" value='<%= pageParam %>'
/><jsp:include page="${ emulationJsp }">
    <jsp:param value="${ pageParam }" name="template-portal.jsp"/>
</jsp:include><%
        } else {
%><jsp:include page="template-portal.jsp" /><%
        }
    } else {
%><jsp:include page="template-intranet.jsp" /><%
    }
%>